<!DOCTYPE html>
<html>
    <head>
        <title>Example Banner 1</title>
        <style>
            html, body {
                font-family:sans-serif;
            }
        </style>
    </head>
    <body>
        <h1>Examples (MUST be served via http-protocol to work)</h1>
        <p>Variant 3 (Randomly variant 1: Popup Banner and Variant 2: Fixed Bottom Version)</p>
        <script src="/dist/ubf_cookieconsent.min.js"></script>
    </body>
</html>